Support » Plugin: Webriti Companion » Webriti Companion plugin 1.5/1.6 broke sitemap

  • Hi,

    after updating Webriti Companion plugin to the 1.5/1.6 version, the sitemap does not work anymore and shows the following error:

    This page contains the following errors:
    error on line 1 at column 10: XML declaration allowed only at the start of the document
    Below is a rendering of the page up to the first error.

    If I install the 1.4 version again there’s no problem. I use latest version of WordPress and the latest version of the Quality theme.

  • You must be logged in to reply to this topic.